<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>2016</id>
  <defaultcontrol>4</defaultcontrol>
  <allowoverlay>no</allowoverlay>
  <controls>
    <control>
      <type>image</type>
      <id>0</id>
      <width>1280</width>
      <height>720</height>
      <texture>black.png</texture>
      <colordiffuse>60ffffff</colordiffuse>
    </control>
    <control>
      <type>group</type>
      <description>group element</description>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
      <control>
        <type>image</type>
        <id>0</id>
        <posX>668</posX>
        <posY>300</posY>
        <width>400</width>
        <height>296</height>
        <texture>dialog_background_smal.png</texture>
      </control>
      <control>
        <description>Heading text label</description>
        <type>label</type>
        <id>3</id>
        <posX>700</posX>
        <posY>314</posY>
        <label>181</label>
        <font>font10</font>
        <shadowAngle>45</shadowAngle>
	    <shadowDistance>5</shadowDistance>
	    <shadowColor>70000000</shadowColor>
        <textcolor>FFFFFFFF</textcolor>
      </control>
      <control>
        <description>OK button</description>
        <type>button</type>
        <id>4</id>
        <posX>950</posX>
        <posY>314</posY>
        <width>95</width>
        <height>31</height>
        <textureFocus>ok_focus.png</textureFocus>
        <textureNoFocus>ok.png</textureNoFocus>
        <label>-</label>
        <onleft>4</onleft>
        <onright>4</onright>
        <onup>4</onup>
        <ondown>4</ondown>
      </control>
      <control>
        <description>logo</description>
        <type>image</type>
        <id>5</id>
        <posX>2622</posX>
        <posY>562</posY>
        <width>124</width>
        <height>87</height>
        <texture>#thumb</texture>
        <colorkey>FFFF00FF</colorkey>
        <colordiffuse>FFFFFFFF</colordiffuse>
        <keepaspectratio>yes</keepaspectratio>
      </control>
      <control>
        <description>textarea</description>
        <type>textbox</type>
        <id>6</id>
        <posX>700</posX>
        <posY>390</posY>
        <width>335</width>
        <height>128</height>
        <spinPosX>1831</spinPosX>
        <spinPosY>641</spinPosY>
        <onleft>4</onleft>
        <onright>4</onright>
        <onup>4</onup>
        <ondown>4</ondown>
        <label>-</label>
      </control>
    </control>
  </controls>
</window>